prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: nxcomp
Description: NX Compression Library
Version: 3.5.99.26
#libjepg does not provide a pkgconfig-file, zlib does not provide it for older versions
#Requires: libjpeg zlib
Requires: libpng
Requires.private: x11
Cflags: -I${includedir}
Libs: -L${libdir} -lXcomp

